Subject: Pinyin input table for big-5

From: Stephen G Simpson <[email-masked]>
Date: Wed, 18 Sep 1991 20:20:11 -0400

> The tables that are valiable for ftp are mostly for GB and HKU-big5.
> And it says that HKU-big5 and Eten big5 are different.
> Can anyone tell what the difference is?  And has anyone got
> a Pinyin table for Eten big5 for ftp?

I constructed such a table from the ETEN phonetic input table.  My
table is available for ftp as
ftp.math.psu.edu:/pub/simpson/chinese/py2big.tab.

Yonguang Zhang used my table to construct an input method for cxterm.
It is available in cs.purdue.edu:/pub/ygz.  He also wrote a utility to
convert between HKU BIG-5 and ET BIG-5, the difference is explained in
the documentation.  Mark Leisher tells me that ET BIG-5 is the same as
CNS-11643, a Taiwan government approved standard.  So far as I know,
HKU BIG-5 is not an accepted standard.